## apertium-afr-nld 0.3.0

=== debian/changelog ===
apertium-afr-nld (0.3.0-2) unstable; urgency=low

  * Source only upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switch to debhelper-compat
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Mar 2020 12:00:00 +0530

apertium-afr-nld (0.3.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Renamed from apertium-af-nl
    + Bundles apertium-afr 0.2.0 and apertium-nld 0.2.0
  * debian/control:
    + Fixed Vcs-Browser URL.
  * Added debian/gitlab-ci.yml.
  * Fixed debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Dec 2019 09:34:32 +0530

apertium-af-nl (0.2.0~r58256-2) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* URLs
    * Updated Standards-Version to 4.1.4
    + Fixed Depends.
  * debian/copyright:
    + Use https in URLs.
  * debian/rules:
    + Do not install changelog twice.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Jun 2018 10:48:49 +0530

apertium-af-nl (0.2.0~r58256-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/control:
    + Updated Standards-Version to 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Jun 2016 19:44:28 +0530

apertium-af-nl (0.2.0~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #794302)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Sat, 08 Aug 2015 18:05:37 +0530
