=== debian/control ===
Source: apertium-afr-nld
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools (>= 0.2.2),
               cg3-dev,
               debhelper-compat (= 12),
               gawk,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-afr-nld.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-afr-nld
Rules-Requires-Root: no

Package: apertium-afr-nld
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nld-afr
Description: Apertium translation data for the Afrikaans-Dutch pair
 Data package providing Apertium language resources for translating
 between the Afrikaans and Dutch languages.

Package: apertium-af-nl
Architecture: all
Depends: apertium-afr-nld (= ${binary:Version}), ${misc:Depends}
Provides: apertium-nl-af
Section: oldlibs
Description: Transitional dummy package for apertium-afr-nld
 This is a transitional dummy package. It can safely be removed.
