=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-afr-nld-$1.tar.gz%" \
  https://github.com/apertium/apertium-afr-nld/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
